.page-top {
  display: flex;
  height: 405px;

  .navigate-page {
    width: 180px;
  }

  .content-page {
    width: 360px;

    .add-camp {
      display: flex;
      >input { width: calc(260px - 6px - 0.85em); }
      >button { width: calc(100px - 6px - 0.85em); }
    }

  }

}